<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" overflow="scroll" scroll="horizontal">
  <displayList>
    <image id="n0_opwg" name="bg" src="sebx0" fileName="img/Loading_bg1.jpg" xy="0,-250">
      <relation target="" sidePair="width-width,height-height,center-center"/>
    </image>
    <image id="n1_opwg" name="logo" src="opwg1" fileName="img/Loading_logo.png" xy="285,100">
      <relation target="" sidePair="center-center"/>
    </image>
    <graph id="n2_93tb" name="bg_parent" xy="539,959" size="1,1" type="rect"/>
  </displayList>
</component>